Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3598 - 6.0 mkbootdisk makes bad disk: Error 0x02
Summary: 6.0 mkbootdisk makes bad disk: Error 0x02
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mkbootdisk
Version: 6.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-20 16:32 UTC by ralvy
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-30 20:07:12 UTC


Attachments (Terms of Use)

Description ralvy 1999-06-20 16:32:45 UTC
The mkbootdisk that ships with RedHat 6.0 creates a boot
disk that, when used, will cause the reboot to abort with an
Error 0x02. Replacing the rpm package with that shipped with
RedHat 5.2 fixes the problem.

------- Additional Comments From   06/22/99 16:43 -------
not true. my mkbootdisk works just fine. since i cant boot with lilo
(see prev. bug), i have to use a mkbootdisk generated disk and my 6.0
works perfectly. i've rebooted with the disk in the drive, rebooted on
 booting up with the disk etc.

Comment 1 Michael K. Johnson 1999-07-13 17:41:59 UTC
I'm not sure if the second comment is from the original reporter
or someone else, as there is no name listed with the comment.

I expect that an upgrade to the mkbootdisk shipped with RHL 6.0
will still work; the Error 0x02 sounds to me like a bad floppy
(even temporarily bad; sometimes re-writing a floppy makes it
work again).

Comment 2 Michael K. Johnson 1999-07-30 20:07:59 UTC
timeout, assuming that any problem has been resolved; reopen the
bug with more info if not true, thanks.


Note You need to log in before you can comment on or make changes to this bug.